Build(deps): Bump rubocop-rspec from 2.5.0 to 2.6.0

Build(deps): Bump rubocop-rspec from 2.5.0 to 2.6.0

Bumps rubocop-rspec from 2.5.0 to 2.6.0.


updated-dependencies:

  • dependency-name: rubocop-rspec dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index b2fd606..35c8cc0 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -403,7 +403,7 @@ GEM
     rubocop-discourse (2.4.2)
       rubocop (>= 1.1.0)
       rubocop-rspec (>= 2.0.0)
-    rubocop-rspec (2.5.0)
+    rubocop-rspec (2.6.0)
       rubocop (~> 1.19)
     ruby-prof (1.4.3)
     ruby-progressbar (1.11.0)

GitHub sha: 259ba47dbce3f912cbfb130790f468baa4de036a

This commit appears in #14851 which was approved by eviltrout. It was merged by eviltrout.